
Run node pre-flight checks

### Synopsis

Run node pre-flight checks, functionally equivalent to what implemented by kubeadm join. 

Alpha Disclaimer: this command is currently alpha.

```
kubeadm alpha phase preflight node [flags]
```

### Examples

```
  # Run node pre-flight checks.
  kubeadm alpha phase preflight node
```

### Options

```
  -h, --help   help for node
```

